/*
.woocommerce-tabs .funiter-tabs .tab-head ul.tab-link{
    float: none;
    width: 100%;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #e7e7e7;
}

.woocommerce-tabs .funiter-tabs .tab-head ul.tab-link li{
    float: left;
    display: inline-flex;
    padding: 0 20px;
}

.woocommerce-tabs .funiter-tabs .tab-head ul.tab-link li a{
    padding: 0 20px 10px;
    color:#888888;
    margin: 0 40px;
    text-transform: uppercase;
    font-size: 18px;
}

.woocommerce-tabs .funiter-tabs .tab-head ul.tab-link li.active a{
    color:#0096aa;
border-bottom: 2px solid #0096aa;
}

.woocommerce-tabs .funiter-tabs .tab-container{
    margin-top: 40px;
}
*/
/*.product .woocommerce-tabs .wc-tabs{display:none}*/
.shop_attributes tbody tr:nth-child(1),.shop_attributes tbody tr:nth-child(2){display:none}
.woocommerce-terms-and-conditions-link{color:#0096aa!important;}
.woocommerce-form__label-for-checkbox > span{top:0!important;}
.xlwcty_wrap{padding:75px 0!important;}
.payment_method_cheque label{display:none!important;}
#email___ccf13d736efdc4682d84407678aec950{
   background:#ffffff!important;
}

.newsHomeCC .ctct-form-field-submit{
    background: #0096aa;
}
.newsHomeCC .ctct-form-field-submitt:after{
    content: "\f108";
    font-size: 20px;
    font-family: Flaticon;
}
.product .main-contain-summary .contain-left .entry-summary{padding-left: 25px!important;}
.reset_variations{right:0!important;}
.product .summary .variations_form table,body.single-product .product-type-variable .variations{
    width:90%!important;
}
/*This file was exported by "Export WP Page to Static HTML" plugin which created by ReCorp (https://myrecorp.com) */